.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-4975fc3d-694c-04a5-7ea0-0b87bc7d767e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4975fc3d-694c-04a5-7ea0-0b87bc7d767e) !important;
}
.lfr-layout-structure-item-864a07b2-a7b0-c930-d51f-cce2de0a7c29 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
